configurations_index:
  path: /configurations/list/{page?1}/{limit?20}
  controller: App\Controller\ConfigurationController::index
  methods: [GET]

configurations_create:
  path: /configurations
  controller: App\Controller\ConfigurationController::create
  methods: [POST]

configurations_show:
  path: /configurations/{id?}
  controller: App\Controller\ConfigurationController::show
  methods: [GET]

configurations_update:
  path: /configurations/{id}
  controller: App\Controller\ConfigurationController::update
  methods: [PUT]

configurations_delete:
  path: /configurations/{id}
  controller: App\Controller\ConfigurationController::delete
  methods: [DELETE]

